<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Noze -->
  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>          -3.095 </x-m>
      <y-m>          -0.195 </y-m>
      <z-m>          -0.189 </z-m>
      <heading-deg> -40 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>          -3.095 </x-m>
      <y-m>           0.195 </y-m>
      <z-m>          -0.189 </z-m>
      <heading-deg> 40 </heading-deg>
    </offsets>
  </model>

  <!-- Center rear -->
  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>           3.284 </x-m>
      <y-m>           0.000 </y-m>
      <z-m>          -0.075 </z-m>
    </offsets>
  </model>

  <!-- Left hydrofoil -->
  <model>
    <path>floatG.xml</path>
    <offsets>
      <x-m>          -1.420 </x-m>
      <y-m>          -1.046 </y-m>
      <z-m>          -1.157 </z-m>
    </offsets>
  </model>

  <!-- Right hydrofoil -->
  <model>
    <path>floatD.xml</path>
    <offsets>
      <x-m>          -1.420 </x-m>
      <y-m>           1.046 </y-m>
      <z-m>          -1.157 </z-m>
    </offsets>
  </model>

  <!-- Rear hydrofoil -->
  <model>
    <path>rear.xml</path>
    <offsets>
      <x-m>           2.931 </x-m>
      <y-m>           0.000 </y-m>
      <z-m>          -0.665 </z-m>
    </offsets>
  </model>

</PropertyList>
